{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "VP Huyndai ": {
            "Công việc thường": [
                {
                    "Thời gian": "16h00 - 17h00",
                    "Nội dung công việc": "Làm sạch cốc chén, bàn ghế chuyển nước, thay nước,  thu rác."
                },
                {
                    "Thời gian": "17h00 - 18h00",
                    "Nội dung công việc": "Vệ sinh định kỳ theo lịch"
                },
                {
                    "Thời gian": "18h00 - 18h30",
                    "Nội dung công việc": "Vệ sinh văn phòng cốc chén, bàn ghế, sàn đun nước, thu rác phòng sếp tổng"
                },
                {
                    "Thời gian": "18h30 - 19h00",
                    "Nội dung công việc": "Vệ sinh văn phòng cốc chén, bàn ghế, sàn đun nước, thu rác phòng sếp phó tổng"
                },
                {
                    "Thời gian": "19h00 -19h45",
                    "Nội dung công việc": "Vệ sinh lau toàn bộ sàn gỗ + tua trực phát sinh cốc  chén, thu rác toàn bộ văn phòng"
                },
                {
                    "Thời gian": "19h45 - 20h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ để đúng nơi quy định"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2:",
                    "Nội dung công việc": "Vệ sinh kính cửa ra vào, vách kính xung quanh văn phòng."
                },
                {
                    "Thời gian": "Thứ 3:",
                    "Nội dung công việc": "Vệ sinh lá cây, bồn cây tầng"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Vệ sinh tủ lạnh, khu vực để cốc chén của  văn phòng"
                },
                {
                    "Thời gian": "Thứ 5,6:",
                    "Nội dung công việc": "Tổng vệ sinh phòng họp"
                }
            ]
        }
    }
}